@charset "utf-8";
/* CSS Document */

body {
	background:#126092;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	}
	
img, img a {
	border:none;
	}	
	
a:link, a:visited {
	text-decoration:none;
	}
	
a:hover {		
	text-decoration:underline;
	}
	
h4 {
	margin:0;
	padding:0;
	text-align:center;
	}	
	
/* Header Section */	
	
header {
	background:#126092;
	margin:0;
	}

header hgroup {
	margin:0;
	padding:0;
	}
	
header hgroup h1 {
	margin:0;
	padding:0;
	}
	
#headerinfo {
	margin:0 auto;
	}		
	
	
#slogan h2 {
	padding:10px 0 0 0;
	margin:0;
	color:#FFFFFF;
	font-size:20px;
	}	
	
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}	
	
/* Main Content */	

section.whitebg {
	background:#FFFFFF;
	margin:0;
	padding:5px 0 10px 0;
	}
	
section article a {
	color:#FF6600;
}	
	
.homepage {
	text-align:center;
	margin:0 auto;
	padding:0;
	background:#FFFFFF;
	}	
	
section article h2 {
	padding:5px 0;
	margin:0;
	color:#126092;
	}

section article p.homep {
	padding:0;
	margin:0 0 5px 0;
	color:#999999;
	}
	
#zipformbox {
	background-color:#E5E5E5;
	margin:0 auto;
	}
	
#zipformbox table {
	border:none;
}

#zipformbox table tr td.text {
	border:none;
	font-size:12px;
	}
	
#zipformbox table tr td.input {
	width:100px;
	border:none;
	text-align:center;
	}	
	
#zipformbox table tr td.searchbox {
	border:none;
	text-align:right;
	}	
	
#zipformbox table tr td.inputdistance{
	width:100px;
	border:none;
	text-align:center;
	}	
	
#list {
	margin:0 auto;
	background-color:#FFFFFF;
	}	

#list h3 {
	margin:8px 0 0 0;
	padding:0;
	}
	
#page-container {
	padding:0;
	margin:0;
	float:left;
	}
	
#page-container table {
	padding:0;
	margin:8px 0;
	border:none;
	}	
			
#page-map {
	padding:0;
	}	
	
#whitebg {
	background-color:#FFFFFF;
	padding:0;
	}
	
/* list page */

article.listing {
	margin-bottom:10px;
	padding:0;
	}

span.moreinfo {
	color:#126092;
	font-size:10px;
	padding:0 0 0 5px;
	}
	
span.bluelabel	{
	width:140px;
	padding:2px 8px;
	color:#FFFFFF;
	background-color:#126092;
	-moz-border-radius: 14px;
	border-radius: 14px;
	font-size:12px;
	font-weight:bold;
	}

span.orangelabel {
	width:140px;
	padding:2px 8px;
	background-color:#FF6600;
	-moz-border-radius: 14px;
	border-radius: 14px;
}

a.whitetext {
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	}
		

table.listingtable {
	width:300px;
	padding:0;
	margin:0;
	}

td.listlabel {
	width:60px;
	padding:0;
	margin:0;
	font-weight:600;
	}
	
td.listinfo {
	width:240px;
	padding:0;
	margin:0;
	}	

.imgright {
	float:right;
	padding:0 24px 0 0;
	}		
	
/* Hour Table */

.hours {
	border:0;
	padding:0;
	margin:0;
	}
	
.daylabel {
	width:80px;
	padding:0;
	margin:0;
	}
	
.hourlabel {
	padding:0;
	margin:0;
	text-align:right;
	}	
			
	
			
/* Footer Section */

footer {
	clear:both;
	margin:0 auto;
	padding:0;
	color:#FFFFFF;
	}
	
footer a {
	color:#FFA851;
	}		
	
#copyright {
	text-align:center;
	font-size:12px;
	color:#FFFFFF;
	padding:10px 0 5px;
	clear:both;
	margin:0 auto;
	}	
		
@media only screen 
and (min-device-width : 300px) 
and (max-device-width : 799px) {
header {
	text-align:center;	
	padding:10px 0;
	}
	
header hgroup {
	width:320px;
	}
	
#headerinfo {
	width:320px;
	padding:0 0 5px 0;	
	}	
	
#slogan {
	width:320px;
	clear:both;
	}

.homepage {
	width:320px;
	}	

#zipformbox {
	height:60px;
	width:320px;
	padding:0;	
	}

#zipformbox table {
	width:320px;
	margin:0;
	padding:0;
}

#zipformbox table tr td.input {
	margin:0;
	padding:0;
}

#zipformbox table tr td.searchbox {
	width:110px;
	padding:0;
	margin:0;
	}	
	
#list {
	width:310px;
	padding:0 5px;
	}	
	
#page-container {
	width:320px;
	padding:0;
	}
	
#page-map {
	clear:both;
	margin:0;
	padding:0;
	}	

#whitebg {
	margin:0;
	width:100%;
	padding:0;
	}

.hours {
	width:320px;
	font-size:12px;
	}

.hourlabel {
	width:120px;
	}	
	
footer {
	width:320px;
	}
	
#copyright {
	width:320px;
	}
	
#footerinfo {
	display:none;
	}	
	
#footerdesc {
	display:none;
	}	
	
#footermenu {
	display:none;
	}
	
#footerquickmenu {
	display:none;
	}		

img.hp-img {width:90%;}		
	
}

	
@media only screen and (min-width: 800px) {

header {
	height:50px;
	margin:0;
	padding:40px 0 10px 0;
	}	

header hgroup {
	float:left;
	width:350px;
	}

#headerinfo {
	width:800px;
	margin:0 auto;
	padding:0;	
	height:40px;
	}		

#slogan {
	margin:0 0 0 350px;
	width:450px;
	text-align:right;
	}

section.whitebg {
	min-height:300px;
	}
	
.homepage {
	width:800px;
	}	
						
#zipformbox {
	height:30px;
	width:420px;
	padding:10px 10px;	
	}

#zipformbox table {
	width:420px;
}

#zipformbox table tr td.text {
	width:160px;
	border:none;
	text-align:left;
	font-size:12px;
	}

#zipformbox table tr td.searchbox {
	width:100px;
	}	

#list {
	width:800px;
	padding:0;
	}	

#page-container {
	width:490px;
	}

#page-map {
	margin:0 0 0 500px;
	}	

#whitebg {
	margin:0 auto;
	width:800px;
	}

.hours {
	width:360px;
	}

.hourlabel {
	width:140px;
	}	

footer {
	width:800px;
	}

#copyright {
	width:800px;
	}	

#footerinfo {
	width:800px;
	padding:10px 0 5px;
	height:120px;
	margin:0 auto;
	}	
	
#footerdesc {
	width:400px;
	padding:0 10px 0 0;
	margin:0;
	float:left;
	}	
	
#footermenu {
	float:left;
	width:190px;
	padding:0 8px;
	margin:0;
	border-left:#FFFFFF dotted 1px;
	border-right:#FFFFFF dotted 1px;
	height:120px;
	}
	
#footerquickmenu {
	float:left;
	width:160px;
	padding:0 10px;
	margin:0;
	text-align:center;
	}

}	
	